<?php

namespace App\Modules\Gamification;

use App\Models\ValidationModel;
use App\Models\User;

class Leaderboard
{
    public function users()
    {
        return $this->belongsToMany(User::class, 'user_leaderboards')->withPivot('score', 'rank')->withTimestamps();
    }
} 